<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 2-lug-2017 12.20.07 by Hibernate Tools 5.2.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping auto-import="true" default-access="property" default-cascade="none" default-lazy="true">
    <class catalog="SicuraSQL_Findomestic_Web" dynamic-insert="false" dynamic-update="false" mutable="true" name="sicura.entities.TempTabDelegati" optimistic-lock="version" polymorphism="implicit" schema="dbo" select-before-update="false" table="TempTabDelegati">
        <id name="id" type="java.lang.Integer">
            <column name="ID"/>
            <generator class="identity"/>
        </id>
        <property generated="never" lazy="false" name="userId" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="UserID"/>
        </property>
        <property generated="never" lazy="false" name="denominazione" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="Denominazione"/>
        </property>
        <property generated="never" lazy="false" name="password" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="Password"/>
        </property>
        <property generated="never" lazy="false" name="profiloLocale" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="ProfiloLocale"/>
        </property>
        <property generated="never" lazy="false" name="funzioneOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="FunzioneOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="codiceSocietà" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="CodiceSocietà"/>
        </property>
        <property generated="never" lazy="false" name="denominazioneSocietà" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="DenominazioneSocietà"/>
        </property>
        <property generated="never" lazy="false" name="codiceFunzione" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="CodiceFunzione"/>
        </property>
        <property generated="never" lazy="false" name="denominazioneFunzione" optimistic-lock="true" type="string" unique="false">
            <column length="100" name="DenominazioneFunzione"/>
        </property>
        <property generated="never" lazy="false" name="userIdresponsabile1" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="UserIDResponsabile1"/>
        </property>
        <property generated="never" lazy="false" name="emailResponsabile" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="EMailResponsabile"/>
        </property>
        <property generated="never" lazy="false" name="importoLimiteFirma" optimistic-lock="true" type="java.lang.Double" unique="false">
            <column name="ImportoLimiteFirma" precision="53" scale="0"/>
        </property>
        <property generated="never" lazy="false" name="userIdresponsabile2" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="UserIDResponsabile2"/>
        </property>
        <property generated="never" lazy="false" name="decorrenzaPassword" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DecorrenzaPassword"/>
        </property>
        <property generated="never" lazy="false" name="abilitazioneEsitoManuale" optimistic-lock="true" type="boolean" unique="false">
            <column name="AbilitazioneEsitoManuale" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dbgridSelect" optimistic-lock="true" type="boolean" unique="false">
            <column name="DBGridSelect" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="lastSaved" optimistic-lock="true" type="binary" unique="false">
            <column name="LastSaved"/>
        </property>
        <property generated="never" lazy="false" name="bloccoUtente" optimistic-lock="true" type="boolean" unique="false">
            <column name="BloccoUtente" not-null="true"/>
        </property>
    </class>
</hibernate-mapping>
